.entry {
	--black: #171A23;
	--gray: #6C6C6C;
	--green: #4E8616;
	display: flex;
	flex-direction: column;
	gap: 30px;
	margin-top: 25px;
	font-size: 17px;
	line-height: 1.2;
	font-weight: 500;
}
@media (min-width: 976px) {
	.entry {
		gap: 40px;
		margin-top: 20px;
	}
}
.entry h1,
.entry h2 {
	color: var(--black, #171A23);
	font-size: 22px;
	font-weight: bold;
	line-height: 1;
	letter-spacing: 0.01em;
}
.entry h2 {
	margin-bottom: 20px;
}
@media (min-width: 768px) {
	.entry h1 {
		font-size: 28px;
	}
}
@media (min-width: 992px) {
	.entry h2 {
		font-size: 22px;
	}
}
@media (min-width: 1200px) {
	.entry h1 {
		font-size: 40px;
		font-weight: 500;
	}
}
.entry-header {
	padding: 0 20px;
}
.entry-header h1 {
	margin-bottom: 10px;
}
.entry-header p {
	color: var(--gray, #6C6C6C);
	line-height: 1.11;
}
@media (min-width: 768px) {
	.entry-header h1 {
		margin-bottom: 20px;
	}
}
/**/
.entry-emails {
	padding: 0 20px;
}
.entry-emails ul {
	padding: 0;
	margin: 0;
	list-style: none;
	display: grid;
	grid-template-columns: 1fr;
	gap: 17px;
}
.entry-emails ul li > span {
	color: var(--gray, #6C6C6C);
}
.entry-emails ul li > div {
    display: flex;
    flex-direction: column;
    gap: 6px;
	font-weight: bold;
}
@media (min-width: 768px) {
	.entry-emails ul {
		grid-template-columns: 1fr 1fr;
	}
}
@media (min-width: 1200px) {
	.entry-emails ul {
        gap: 10px;
        column-gap: 20px;
	}
	.entry-emails ul li {
		display: flex;
        align-items: start;
        justify-content: space-between;
        margin-right: 100px;
	}
}
/**/
.details {
	padding: 12px 24px;
	border-radius: 16px;
	background-color: #F4F4F6;
}
.details + .details {
	margin-top: 16px;
}
@media (min-width: 992px) {
	.details + .details {
		margin-top: 20px;
	}
}
.details__summary::-webkit-details-marker,
.details__summary::marker {
	display: none
}
.details__summary {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	cursor: pointer;
}
.details__summary h2 {
	margin: 0;
	font-size: 20px;
	line-height: 1.8;
}
.details__summary-btn {
	position: relative;
	z-index: 0;
	transform: rotate(180deg);
	transition: all 0.2s ease-in-out;
}
.details[open] .details__summary-btn {
	transform: rotate(0);
}
.details__content {
	transition: all 0.2s ease-in-out;
}
.details__content .content {
	padding-top: 20px;
	padding-bottom: 20px;
}
.content p + p {
	margin-top: 16px;
}
.box {
	width: 100%;
	max-width: 1312px;
	padding: 0 20px;
	margin: 0 auto;
}
.entry-header br {
	display: none;
}
@media (min-width: 768px) {
	.entry-header,
	.entry-emails {
		padding-left: 40px;
		padding-right: 40px;
	}
	.entry-header p {
		display: inline-block;
		max-width: 460px;
	}
	.entry-header br {
		display: block;
	}
}
@media (min-width: 768px) {
	.entry-emails {
		padding-left: 40px;
		padding-right: 40px;
	}
}
@media (min-width: 768px) and (max-width: 1399px) {
	.details {
		padding-left: 40px;
		padding-right: 40px;
	}
}
@media (min-width: 1400px) {
	.entry-header,
	.entry-emails,
	.box {
		padding: 0;
	}
	.entry-header > .box,
	.entry-emails > .box {
		max-width: calc(1312px - 60px * 2);
	}
}
/**/
@media (max-width: 767px) {
	.main + footer {
		margin-top: 0;
	}
}
/* fix form result */
.details__content:has(.subtitle) {
	height: auto !important;
}
/**/
@property --link-bg-bottom {
	syntax: "<color>";
	initial-value: #DE0000;
	inherits: true;
}
.entry {
	--ui-color-link: var(--green, #4E8616);
	--ui-color-text-hover: #3A6B10;
	--ui-color-text-active: #579b11;
	--ui-transition-speed: 0.2s;
	--ui-transition-ease: ease-in-out;
}
.entry .link {
	--c: var(--ui-color-link);
	--h-c: var(--ui-color-text-hover);
	--a-c: var(--ui-color-text-active);
	color: var(--c);
	-webkit-transition: all var(--ui-transition-speed) var(--ui-transition-ease);
	transition: all var(--ui-transition-speed) var(--ui-transition-ease);
}
.entry .link:hover {
	color: var(--h-c);
}
.entry .link:focus,
.link:active,
a.active {
	color: var(--a-c);
}
.entry .link {
	--link-bg-bottom: var(--ui-color-text-primary);
	text-decoration: none;
	background-image: linear-gradient(0deg, transparent 0, transparent 2px, var(--link-bg-bottom) 2px, var(--link-bg-bottom) 3px, transparent 3px, transparent 100%);
	transition: --link-bg-bottom var(--ui-transition-speed) var(--ui-transition-ease);
}
@media (min-width: 1400px) {
	.entry .link {
		background-image: linear-gradient(0deg, transparent 0, transparent 0.07em, var(--link-bg-bottom) 0.07em, var(--link-bg-bottom) calc(0.07em + 1px), transparent calc(0.07em + 1px), transparent 100%);
	}
}
.entry .link:hover {
	--link-bg-bottom: transparent;
}
/**/
.entry-content {
	font-size: 14px;
	line-height: 1.4;
}
.entry-content p {
	margin: 0.75em 0;
}
.entry-content p:first-child {
	margin-top: 0;
}
.entry-content ol {
    padding-left: 30px;
}
.entry-content li {
	margin-bottom: 5px;
}
@media (min-width: 768px) {
	.entry-content {
		font-size: 16px;
	}
}
@media (min-width: 1200px) {
	.entry-content {
		font-size: 18px;
	}
	.entry-content li {
		margin-bottom: 12px;
	}
}